.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
/*=====================================================*/
/* Global Reset */
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
font,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
caption,
tbody,
tfoot,
thead {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  background: transparent;
}
ol,
ul {
  list-style: none;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}
:focus {
  outline: 0;
}
ins {
  text-decoration: none;
}
del {
  text-decoration: line-through;
}
html,
body {
  height: 100%;
}
html,
body {
  margin: 0;
  padding: 0;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section {
  display: block;
}
audio,
canvas,
video {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}
audio:not([controls]) {
  display: none;
}
html {
  font-size: 100%;
}
a:focus {
  outline: thin dotted #333;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
a:hover,
a:active {
  outline: 0;
}
sub,
sup {
  position: relative;
  font-size: 75%;
  line-height: 0;
  vertical-align: baseline;
}
sup {
  top: -0.5em;
}
sub {
  bottom: -0.25em;
}
button,
input,
select,
textarea {
  margin: 0;
  font-size: 100%;
  vertical-align: middle;
}
button,
input {
  *overflow: visible;
  line-height: normal;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
  padding: 0;
  border: 0;
}
button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
  cursor: pointer;
  -webkit-appearance: button;
}
input[type="search"] {
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  -webkit-appearance: textfield;
}
input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button {
  -webkit-appearance: none;
}
textarea {
  overflow: auto;
  vertical-align: top;
}
@font-face {
  font-family: 'proxima-semibold';
  src: url('webfonts/247906_8_0.eot');
  src: url('webfonts/247906_8_0.eot?#iefix') format('embedded-opentype'), url('webfonts/247906_8_0.woff') format('woff'), url('webfonts/247906_8_0.ttf') format('truetype');
}
@font-face {
  font-family: 'proxima-semiboldit';
  src: url('webfonts/247906_A_0.eot');
  src: url('webfonts/247906_A_0.eot?#iefix') format('embedded-opentype'), url('webfonts/247906_A_0.woff') format('woff'), url('webfonts/247906_A_0.ttf') format('truetype');
}
@font-face {
  font-family: 'proxima-regular';
  src: url('webfonts/239841_8_0.eot');
  src: url('webfonts/239841_8_0.eot?#iefix') format('embedded-opentype'), url('webfonts/239841_8_0.woff') format('woff'), url('webfonts/239841_8_0.ttf') format('truetype');
}
@font-face {
  font-family: 'todayshop-bold';
  src: url('webfonts/todayshop-bold-webfont.eot');
  src: url('webfonts/todayshop-bold-webfont.eot?#iefix') format('embedded-opentype'), url('webfonts/todayshop-bold-webfont.woff') format('woff'), url('webfonts/todayshop-bold-webfont.ttf') format('truetype'), url('webfonts/todayshop-bold-webfont.svg#webfonts/todayshop-boldregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'todayshop-medium';
  src: url('webfonts/todayshop-medium-webfont.eot');
  src: url('webfonts/todayshop-medium-webfont.eot?#iefix') format('embedded-opentype'), url('webfonts/todayshop-medium-webfont.woff') format('woff'), url('webfonts/todayshop-medium-webfont.ttf') format('truetype'), url('webfonts/todayshop-medium-webfont.svg#webfonts/todayshop-mediumregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'todayshop-xlight';
  src: url('webfonts/todayshop-xlight-webfont.eot');
  src: url('webfonts/todayshop-xlight-webfont.eot?#iefix') format('embedded-opentype'), url('webfonts/todayshop-xlight-webfont.woff') format('woff'), url('webfonts/todayshop-xlight-webfont.ttf') format('truetype'), url('webfonts/todayshop-xlight-webfont.svg#webfonts/todayshop-xlightregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
/*=====================================================*/
/* Global Definitions */
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
.container {
  min-height: 20px;
  width: 980px;
  position: relative;
  margin-left: auto;
  margin-right: auto;
}
header,
section,
article,
footer {
  display: block;
}
a {
  text-decoration: none;
}
body,
h1,
h2,
h3,
h4,
p {
  margin: 0px;
  padding: 0px;
}
ul,
li {
  list-style-type: none;
  margin: 0px;
  padding: 0px;
}
.left {
  float: left;
}
.right {
  float: right;
}
/*=====================================================*/
/* Body Styles */
body {
  font-family: 'proxima-regular', Helvetica, Arial, sans-serif;
  position: relative;
  background-color: #fed80f;
  overflow-x: hidden;
}
.cont {
  width: 100%;
  min-height: 300px;
  background-repeat: no-repeat;
  background-position: center top;
}
.y {
  background-color: #f4a20d;
  background-image: url('../img/background_y.jpg');
}
.g {
  background-color: #017b88;
  background-image: url('../img/background_g.jpg');
}
.r {
  background-color: #a41c28;
  background-image: url('../img/background_r.jpg');
}
/*=====================================================*/
/* Text Styles */
h1 {
  font-size: 74px;
  font-weight: normal;
  font-family: 'todayshop-xlight';
}
h2 {
  font-size: 36px;
  font-weight: normal;
  font-family: 'proxima-regular';
}
h3 {
  font-weight: normal;
  font-size: 28px;
  color: white;
  font-family: 'proxima-regular';
}
h4 {
  font-family: 'todayshop-medium';
}
.bold {
  font-family: 'proxima-semibold';
}
.boldit {
  font-family: 'proxima-semiboldit';
}
.y h1,
.y h2,
.y h3 {
  text-shadow: 0px 1px 2px #da5371;
}
.y h1,
.y h2 {
  color: #ed1848;
}
.r h1,
.g h1,
.r h2,
.g h2 {
  color: #fed40c;
}
p {
  color: #02464c;
  font-size: 16px;
  font-family: 'proxima-regular';
}
p.bold {
  font-family: 'proxima-semibold';
}
.button {
  display: block;
  padding: 10px 25px;
  background-color: red !important;
  color: white !important;
  text-align: center;
  -webkit-box-shadow: 0.5px 0.866px 3px 0px #565656;
  -moz-box-shadow: 0.5px 0.866px 3px 0px #565656;
  box-shadow: 0.5px 0.866px 3px 0px #565656;
  -webkit-border-radius: 25px;
  -moz-border-radius: 25px;
  border-radius: 25px;
  background-color: #cf1c3b;
  background-image: -moz-linear-gradient(top, #ed1848, #a32328);
  background-image: -ms-linear-gradient(top, #ed1848, #a32328);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ed1848), to(#a32328));
  background-image: -webkit-linear-gradient(top, #ed1848, #a32328);
  background-image: -o-linear-gradient(top, #ed1848, #a32328);
  background-image: linear-gradient(top, #ed1848, #a32328);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ed1848', endColorstr='#a32328', GradientType=0);
  text-shadow: 0.5px 0.866px 2px #9f0427;
}
.text {
  -webkit-appearance: none;
  -moz-appearance: none;
  border-radius: 8px;
  border: none;
  padding-left: 10px;
  padding-top: 7px;
  padding-bottom: 8px;
  width: 207px;
  -webkit-box-shadow: inset 0px 1px 3px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: inset 0px 1px 3px rgba(0, 0, 0, 0.3);
  box-shadow: inset 0px 1px 3px rgba(0, 0, 0, 0.3);
}
#lightbox {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.7);
  z-index: 1000;
}
#lightbox .iframe-holder {
  width: 560px;
  height: 315px;
  margin: auto;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}
#lightbox #close {
  width: 40px;
  height: 40px;
  font-size: 40px;
  line-height: 1;
  color: #fff;
  position: absolute;
  top: -40px;
  right: -40px;
  cursor: pointer;
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -ms-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
  font-family: 'todayshop-bold';
}
#lightbox #close:hover {
  color: #f4a20d;
}
/*=====================================================*/
/* DOCK Styles */
.dock {
  width: 100%;
  height: 136px;
  background-position: center top;
  background-repeat: no-repeat;
  position: relative;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}
.g .dock {
  background-image: url('../img/dock_shadow_g.png');
}
.r .dock {
  background-image: url('../img/dock_shadow_r.png');
}
.y .dock {
  background-image: url('../img/dock_shadow_y.png');
}
#dock {
  width: 100%;
}
/*=====================================================*/
/* Header Styles */
header {
  height: 176px;
  background-position: center top;
  background-repeat: no-repeat;
  position: relative;
  z-index: 999;
}
.y header {
  background-image: url('../img/header_shadow_y.png');
}
.r header {
  background-image: url('../img/header_shadow_r.png');
}
.g header {
  background-image: url('../img/header_shadow_g.png');
}
header .logo {
  width: 124px;
  height: 176px;
  margin-left: 20px;
  float: left;
  background-position: center bottom;
  background-repeat: no-repeat;
}
.r header .logo {
  background-image: url('../img/logo_r.png');
}
.g header .logo {
  background-image: url('../img/logo_g.png');
}
.y header .logo {
  background-image: url('../img/logo_y.png');
}
header a {
  text-decoration: none;
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -ms-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}
.r header a {
  color: #fed40c;
}
.g header a {
  color: #fed40c;
}
.y header a {
  color: #ed1848;
}
header ul {
  float: right;
  margin-top: 41px;
}
header nav > ul > li {
  float: left;
  margin-left: 50px;
  font-size: 18px;
  font-weight: bold;
  position: relative;
  padding: 15px 24px 27px 24px;
  -webkit-border-radius: 10px 10px 0px 0px;
  -moz-border-radius: 10px 10px 0px 0px;
  border-radius: 10px 10px 0px 0px;
  font-family: 'todayshop-medium';
}
header nav > ul > li:hover {
  background: #fff;
}
.r header nav > ul > li:hover a {
  color: #ed1848;
}
.g header nav > ul > li:hover a {
  color: #017b88;
}
header nav > ul > li.single {
  background: none;
}
.r header nav > ul > li.single:hover a {
  color: #fed40c;
}
.g header nav > ul > li.single:hover a {
  color: #fed40c;
}
header nav > ul > li .dropdown {
  position: absolute;
  background: #fdfdfd;
  z-index: 80;
  -webkit-border-radius: 0px 10px 10px 10px;
  -moz-border-radius: 0px 10px 10px 10px;
  border-radius: 0px 10px 10px 10px;
  height: 304px;
  font-family: 'proxima-regular';
  font-size: 16px;
  font-weight: normal;
  top: 21px;
  left: 0px;
  padding: 39px 356px 0 22px;
  width: 519px;
  display: none;
}
header nav > ul > li .dropdown > li {
  margin-bottom: 25px;
}
header nav > ul > li .dropdown > li.active .detail {
  display: block;
}
header nav > ul > li .dropdown > li .detail {
  height: 304px;
  width: 350px;
  top: 0px;
  left: 170px;
  position: absolute;
  z-index: 81;
  background-position-y: 130px;
  background-position-x: -90px;
  background-repeat: no-repeat;
  background-image: url(../img/wave.png);
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  padding: 42px 33px;
  -webkit-box-shadow: inset 1px 0px 10px #cccccc;
  -moz-box-shadow: inset 1px 0px 10px #cccccc;
  box-shadow: inset 1px 0px 10px #cccccc;
  display: none;
}
header nav > ul > li .dropdown > li .detail p {
  line-height: 20px;
  color: #008c99;
  font-size: 13px;
}
header nav > ul > li .dropdown > li .detail a.button {
  margin: 20px auto 0;
  font-family: 'todayshop-medium';
}
header nav > ul > li .dropdown > li .detail img {
  position: absolute;
  width: 350px;
  right: 0px;
  bottom: 0px;
  z-index: -1;
}
header nav > ul > li .dropdown > li .detail img.strips {
  width: 250px;
  right: auto;
  left: 50%;
  margin-left: -125px;
}
header nav > ul > li.last .dropdown {
  left: auto;
  right: 0px;
  padding-left: 356px;
  padding-right: 22px;
  -webkit-border-radius: 10px 0px 10px 10px;
  -moz-border-radius: 10px 0px 10px 10px;
  border-radius: 10px 0px 10px 10px;
}
header nav > ul > li.last .dropdown > li a {
  text-align: right;
  display: block;
}
header nav > ul > li.last .dropdown .detail {
  left: auto;
  right: 170px;
}
header nav > ul > li.last .dropdown .detail a.button {
  text-align: center;
}
header .lead {
  float: right;
  margin-left: 53px;
  font-size: 18px;
  font-weight: bold;
  position: relative;
  padding: 15px 24px 27px 24px;
  -webkit-border-radius: 10px 10px 0px 0px;
  -moz-border-radius: 10px 10px 0px 0px;
  border-radius: 10px 10px 0px 0px;
  font-family: 'todayshop-medium';
  -webkit-transition: all 0.1s ease-in-out;
  -moz-transition: all 0.1s ease-in-out;
  -ms-transition: all 0.1s ease-in-out;
  -o-transition: all 0.1s ease-in-out;
  transition: all 0.1s ease-in-out;
}
header .lead.first {
  margin-right: 0px;
}
header .lead.first .panel {
  left: auto;
  right: 0px;
  padding-left: 356px;
  padding-right: 22px;
  -webkit-border-radius: 10px 0px 10px 10px;
  -moz-border-radius: 10px 0px 10px 10px;
  border-radius: 10px 0px 10px 10px;
}
header .lead.first .panel .detail_cont,
header .lead.first .panel .detail {
  left: auto;
  right: 170px;
  -webkit-border-radius: 10px 0px 10px 10px;
  -moz-border-radius: 10px 0px 10px 10px;
  border-radius: 10px 0px 10px 10px;
}
header .lead.last {
  margin-left: 0px;
}
header .lead.single:hover {
  -webkit-box-shadow: inset 0px -1px 2px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: inset 0px -1px 2px rgba(0, 0, 0, 0.2);
  box-shadow: inset 0px -1px 2px rgba(0, 0, 0, 0.2);
}
header .lead:hover {
  -webkit-box-shadow: 0px -1px 7px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0px -1px 7px rgba(0, 0, 0, 0.2);
  box-shadow: 0px -1px 7px rgba(0, 0, 0, 0.2);
  background-color: white;
}
header .lead:hover > a {
  color: red;
}
header .lead:hover .panel {
  visibility: visible;
  opacity: 1;
  filter: alpha(opacity=100);
}
header .lead .panel {
  position: absolute;
  background-color: white;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  padding: 10px;
  z-index: 80;
  top: 21px;
  left: 0px;
  height: 304px;
  -webkit-border-radius: 0px 10px 10px 10px;
  -moz-border-radius: 0px 10px 10px 10px;
  border-radius: 0px 10px 10px 10px;
  width: 519px;
  padding-right: 356px;
  padding-top: 39px;
  padding-left: 22px;
  visibility: hidden;
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transition: all 0.1s ease-in-out;
  -moz-transition: all 0.1s ease-in-out;
  -ms-transition: all 0.1s ease-in-out;
  -o-transition: all 0.1s ease-in-out;
  transition: all 0.1s ease-in-out;
  font-family: 'proxima-regular';
  font-size: 16px;
  font-weight: normal;
  -webkit-box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.15);
  box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.15);
}
header .lead .panel.small {
  width: 170px;
  padding-right: inherit;
}
header .lead .panel .detail_cont {
  height: 304px;
  width: 350px;
  top: 0px;
  left: 170px;
  -webkit-border-radius: 0px 10px 10px 0px;
  -moz-border-radius: 0px 10px 10px 0px;
  border-radius: 0px 10px 10px 0px;
  background-color: #fdfdfd;
  background-image: url('../img/nav/panel_back.jpg');
  background-repeat: repeat-y;
  position: absolute;
}
header .lead .panel .detail {
  height: 304px;
  width: 350px;
  top: 0px;
  left: 170px;
  position: absolute;
  z-index: 81;
  background-position: center bottom;
  background-repeat: no-repeat;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  padding: 42px 33px;
  visibility: hidden;
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transition: all 0.1s ease-in-out;
  -moz-transition: all 0.1s ease-in-out;
  -ms-transition: all 0.1s ease-in-out;
  -o-transition: all 0.1s ease-in-out;
  transition: all 0.1s ease-in-out;
}
header .lead .panel .detail p {
  line-height: 20px;
}
header .lead .panel .detail a.button {
  margin-left: auto;
  margin-right: auto;
}
header .lead .panel li {
  margin-bottom: 25px;
}
header .lead .panel li.active a {
  color: #b30b23;
}
header .lead .panel li.active .deatil {
  visibility: visible;
  opacity: 1;
  filter: alpha(opacity=100);
}
header .lead .panel li:hover .detail {
  visibility: visible;
  opacity: 1;
  filter: alpha(opacity=100);
}
header #nav_why .detail,
header #nav_fran .detail {
  background-image: url('../img/nav/why_back.png');
}
header #nav_dips .detail {
  background-image: url('../img/nav/dips_back.png');
}
header #nav_nut .detail {
  background-image: url('../img/nav/nut_back.png');
}
header #nav_stores .detail {
  background-image: url('../img/nav/stores_back.png');
}
/*=====================================================*/
/* Footer Styles */
footer {
  width: 100%;
  padding-top: 10px;
  padding-bottom: 10px;
  background-color: #fed80f;
  background-image: url('../img/footer.jpg');
  background-repeat: repeat-x;
  font-family: 'proxima-semibold';
  font-size: 12px;
  color: #006a73;
}
footer a {
  color: #006a73;
}
footer .links {
  height: 134px;
  padding-top: 15px;
}
footer ul {
  float: left;
  margin-right: 50px;
}
footer ul:last-child {
  margin-left: 44px;
}
footer ul li {
  margin-bottom: 12px;
}
footer ul li:first-child {
  font-size: 15px;
  color: #c51e36;
  font-family: 'todayshop-bold';
  margin-bottom: 15px;
}
footer .copy {
  font-size: 11px;
  color: #c51e36;
  font-weight: bold;
}
footer .col {
  width: 130px;
}
footer .col.first {
  margin-right: 90px;
  margin-left: 20px;
}
footer blockquote {
  text-shadow: 0px 1px 4px #da5371;
  font-size: 18px;
  line-height: 1.3;
  color: #fff;
  font-style: italic;
  margin-top: 20px;
}
footer .right {
  width: 100px;
  margin-right: 20px;
}
footer .facebook {
  display: block;
  width: 54px;
  height: 59px;
  background: url(../img/facebook.png) no-repeat;
  float: right;
}
footer .juicebox {
  display: block;
  width: 91px;
  height: 28px;
  background: url(../img/juicebox.png) no-repeat;
  float: right;
  margin-top: 30px;
}
/*=====================================================*/
/* Content Styles */
section {
  margin-top: -70px;
  /************** INDEX PAGE **************/

  /************** WHY FITCHIPS PAGE **************/

  /************** MENU PAGE **************/

  /************** HEALTH PAGE **************/

  /************** FRANCHISE PAGE **************/

}
section form {
  width: 257px;
  float: right;
  padding: 20px;
  margin-right: 20px;
  background-color: #fafafa;
  background-image: -moz-linear-gradient(top, #ffffff, #f2f2f2);
  background-image: -ms-linear-gradient(top, #ffffff, #f2f2f2);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#f2f2f2));
  background-image: -webkit-linear-gradient(top, #ffffff, #f2f2f2);
  background-image: -o-linear-gradient(top, #ffffff, #f2f2f2);
  background-image: linear-gradient(top, #ffffff, #f2f2f2);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f2f2f2', GradientType=0);
  -webkit-box-shadow: 1.5px 2.598px 6px 0px #254e62;
  -moz-box-shadow: 1.5px 2.598px 6px 0px #254e62;
  box-shadow: 1.5px 2.598px 6px 0px #254e62;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  position: relative;
  z-index: 998;
}
section form input,
section form select {
  width: 100%;
}
section form select {
  opacity: 0;
  filter: alpha(opacity=0);
}
section form select.failed + .customSelect {
  -webkit-box-shadow: inset 0px 0px 1px 1px #ff0000;
  -moz-box-shadow: inset 0px 0px 1px 1px #ff0000;
  box-shadow: inset 0px 0px 1px 1px #ff0000;
}
.lt-ie9 section form select.failed + .customSelect {
  border: 1px solid #f00;
}
section form .customSelect {
  width: 100%;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  color: #087680;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  background-color: rgba(237, 237, 237, 0.7);
  background-image: -moz-linear-gradient(top, rgba(230, 230, 230, 0.5), #f0f0f0);
  background-image: -ms-linear-gradient(top, rgba(230, 230, 230, 0.5), #f0f0f0);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(rgba(230, 230, 230, 0.5)), to(#f0f0f0));
  background-image: -webkit-linear-gradient(top, rgba(230, 230, 230, 0.5), #f0f0f0);
  background-image: -o-linear-gradient(top, rgba(230, 230, 230, 0.5), #f0f0f0);
  background-image: linear-gradient(top, rgba(230, 230, 230, 0.5), #f0f0f0);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='rgba(230, 230, 230, 0.5)', endColorstr='#f0f0f0', GradientType=0);
  -webkit-box-shadow: 0.5px 0.866px 4px 0px #898989;
  -moz-box-shadow: 0.5px 0.866px 4px 0px #898989;
  box-shadow: 0.5px 0.866px 4px 0px #898989;
  background-image: url(../img/select-arrow.png);
  background-repeat: no-repeat;
  background-position: 95% center;
  padding: 8px;
  font-size: 14px;
}
.lt-ie9 section form .customSelect {
  background-color: #eaeaea;
  background-image: -moz-linear-gradient(top, #e6e6e6, #f0f0f0);
  background-image: -ms-linear-gradient(top, #e6e6e6, #f0f0f0);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#e6e6e6), to(#f0f0f0));
  background-image: -webkit-linear-gradient(top, #e6e6e6, #f0f0f0);
  background-image: -o-linear-gradient(top, #e6e6e6, #f0f0f0);
  background-image: linear-gradient(top, #e6e6e6, #f0f0f0);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e6e6e6', endColorstr='#f0f0f0', GradientType=0);
}
section form .customSelectInner {
  width: 100% !important;
}
section form input {
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  border: 1px solid #ccc;
  padding: 8px;
  font-size: 14px;
  color: #087680;
}
section form input[type=submit] {
  -webkit-border-radius: 25px;
  -moz-border-radius: 25px;
  border-radius: 25px;
  border: none;
  margin-top: 20px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  font-size: 16px;
}
section form input.name,
section form input.postcode,
section form input.phone,
section form input.email,
section form input.query {
  font-family: 'proxima-regular';
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.3);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.3);
  background-color: rgba(237, 237, 237, 0.7);
  background-image: -moz-linear-gradient(top, rgba(230, 230, 230, 0.5), #f0f0f0);
  background-image: -ms-linear-gradient(top, rgba(230, 230, 230, 0.5), #f0f0f0);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(rgba(230, 230, 230, 0.5)), to(#f0f0f0));
  background-image: -webkit-linear-gradient(top, rgba(230, 230, 230, 0.5), #f0f0f0);
  background-image: -o-linear-gradient(top, rgba(230, 230, 230, 0.5), #f0f0f0);
  background-image: linear-gradient(top, rgba(230, 230, 230, 0.5), #f0f0f0);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='rgba(230, 230, 230, 0.5)', endColorstr='#f0f0f0', GradientType=0);
}
.lt-ie9 section form input.name,
.lt-ie9 section form input.postcode,
.lt-ie9 section form input.phone,
.lt-ie9 section form input.email,
.lt-ie9 section form input.query {
  background-color: #eaeaea;
  background-image: -moz-linear-gradient(top, #e6e6e6, #f0f0f0);
  background-image: -ms-linear-gradient(top, #e6e6e6, #f0f0f0);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#e6e6e6), to(#f0f0f0));
  background-image: -webkit-linear-gradient(top, #e6e6e6, #f0f0f0);
  background-image: -o-linear-gradient(top, #e6e6e6, #f0f0f0);
  background-image: linear-gradient(top, #e6e6e6, #f0f0f0);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e6e6e6', endColorstr='#f0f0f0', GradientType=0);
}
section form input.name:focus,
section form input.postcode:focus,
section form input.phone:focus,
section form input.email:focus,
section form input.query:focus {
  background: #fff;
}
section form input.failed {
  -webkit-box-shadow: inset 0px 0px 1px 1px #ff0000;
  -moz-box-shadow: inset 0px 0px 1px 1px #ff0000;
  box-shadow: inset 0px 0px 1px 1px #ff0000;
}
.lt-ie9 section form input.failed {
  border: 1px solid #f00;
}
section form label {
  color: #c51e36;
  font-family: 'proxima-semibold';
  padding-left: 5px;
  margin-top: 10px;
  margin-bottom: 5px;
  display: block;
  font-size: 14px;
}
section form label:first-child {
  margin-top: 0px;
}
section .container {
  padding-top: 119px;
}
.home section h1 {
  font-size: 58px;
  width: 445px;
  margin-left: 19px;
}
.home section .large {
  margin-top: 25px;
  float: left;
}
.home section .large.first {
  margin-right: 50px;
  margin-left: 15px;
}
.home section .large li {
  list-style-image: url(../img/bullet.png);
  margin-left: 19px;
  color: #fff;
  text-shadow: 0.5px 0.866px 2px #da5371;
  margin-top: 5px;
  letter-spacing: 1px;
}
.home section .video-wrapper {
  margin-top: 30px;
  width: 500px;
  padding-left: 15px;
}
.home section .video-wrapper .video-holder {
  cursor: pointer;
  display: block;
  position: relative;
  width: 274px;
  height: 167px;
  overflow: hidden;
}
.home section .video-wrapper .video-holder img {
  position: absolute;
  top: 0px;
  left: 0px;
}
.home section .video-wrapper .button {
  float: left;
  width: 180px;
  margin-bottom: 20px;
  margin-left: 20px;
}
.home section .video-wrapper .tandc {
  display: block;
  float: left;
  margin: 11px 0;
  font-size: 10px;
  color: #fff;
  width: 100%;
}
.home section .chips {
  position: absolute;
  bottom: 0;
  right: -50px;
  z-index: 0;
}
.home section .label {
  position: absolute;
  top: 30px;
  right: 0px;
}
.why-fitchips section .container {
  padding-left: 19px;
}
.why-fitchips section .bg {
  position: absolute;
  top: 180px;
  left: 50%;
  margin-left: -703px;
}
.why-fitchips section .top {
  padding-bottom: 50px;
}
.why-fitchips section .top .label {
  position: absolute;
  top: 95px;
  right: 380px;
  z-index: 1;
}
.why-fitchips section .top .chips {
  position: absolute;
  right: -50px;
  top: 80px;
}
.why-fitchips section .bottom {
  padding: 50px 0 60px 280px;
  position: relative;
}
.why-fitchips section .bottom h2 {
  color: #c51e36;
  margin-bottom: 20px;
}
.why-fitchips section .bottom .chips {
  position: absolute;
  top: 100px;
  left: -80px;
}
.why-fitchips section .bottom .label {
  position: absolute;
  z-index: 1;
  top: 180px;
  left: 90px;
}
.why-fitchips section .bottom .table {
  padding: 0px 20px;
}
.why-fitchips section .bottom .table table {
  border-collapse: collapse;
}
.why-fitchips section .bottom .table table tr {
  color: #02464c;
  text-align: left;
  font-size: 13px;
  line-height: 13px;
  border-bottom: 1px solid #f7bc0e;
}
.why-fitchips section .bottom .table table tr .bold {
  font-family: 'proxima-semiboldit';
}
.why-fitchips section .bottom .table table tr .hide {
  visibility: hidden;
}
.why-fitchips section .bottom .table table tr .italic {
  font-style: italic;
  font-family: 'proxima-regular';
}
.why-fitchips section .bottom .table table tr th,
.why-fitchips section .bottom .table table tr td {
  padding: 10px 0 10px 50px;
  white-space: nowrap;
  text-align: left;
}
.why-fitchips section .bottom .table table tr th:first-child,
.why-fitchips section .bottom .table table tr td:first-child {
  padding-left: 0px;
}
.why-fitchips section .bottom .table table tr th {
  font-family: 'proxima-semibold';
}
.why-fitchips section h1 {
  font-size: 58px;
}
.why-fitchips section h2 {
  font-family: 'todayshop-xlight';
}
.why-fitchips section p {
  width: 444px;
  margin: 20px 0;
}
.menu section .bg {
  position: absolute;
  right: -150px;
  top: 230px;
  z-index: 0;
}
.menu section .container {
  padding-left: 19px;
  padding-bottom: 50px;
}
.menu section h1 {
  font-size: 58px;
}
.menu section h1,
.menu section h2 {
  color: #c51e36;
  font-family: 'todayshop-xlight';
}
.menu section h2 {
  margin-bottom: 20px;
}
.menu section .smiley {
  width: 32px;
  height: 22px;
  display: inline-block;
  margin-bottom: -8px;
}
.menu section .smiley.green {
  background: url(../img/menu/green.png) no-repeat;
  margin-right: 10px;
}
.menu section .smiley.orange {
  background: url(../img/menu/orange.png) no-repeat;
}
.menu section ul {
  color: #02464c;
  font-family: 'proxima-semibold';
  margin-top: 10px;
  margin-bottom: 10px;
  width: 247px;
  float: left;
  margin-right: 10px;
}
.menu section ul.legend {
  margin-right: 10px;
  margin-top: 0px;
  font-family: 'proxima-regular';
  font-style: italic;
}
.menu section ul.legend .smiley {
  margin-right: 10px;
  margin-left: 32px;
}
.menu section ul li {
  margin-top: 15px;
}
.menu section .hr {
  display: block;
  width: 50%;
  height: 2px;
  margin: 20px 0;
  border-bottom: 1px solid #f7bc0e;
  -webkit-box-shadow: inset 0px -1px 0px 0px #c17f0c;
  -moz-box-shadow: inset 0px -1px 0px 0px #c17f0c;
  box-shadow: inset 0px -1px 0px 0px #c17f0c;
}
.menu section .short {
  width: 300px;
}
.menu section .combos {
  margin-top: -75px;
  margin-left: 120px;
  position: relative;
  z-index: 2;
}
.menu section .combos h3 {
  margin-bottom: 20px;
}
.health section .bg {
  position: absolute;
  top: 80px;
  left: 50%;
  margin-left: -703px;
}
.health section .container {
  padding-left: 19px;
}
.health section h1 {
  color: #c51e36;
  margin-bottom: 30px;
  font-size: 58px;
}
.health section h1,
.health section h2 {
  font-family: 'todayshop-xlight';
}
.health section .top {
  padding-bottom: 40px;
}
.health section .top p {
  margin-top: 20px;
}
.health section .top p .italic {
  font-style: italic;
}
.health section .bottom {
  padding-top: 30px;
  padding-bottom: 50px;
}
.health section .bottom h2 {
  color: #c51e36;
}
.health section table {
  border-collapse: collapse;
  margin-top: 20px;
}
.health section table tr {
  color: #02464c;
  text-align: left;
  font-size: 13px;
  line-height: 13px;
  border-bottom: 1px solid #f7bc0e;
}
.health section table tr .bold {
  font-family: 'proxima-semiboldit';
}
.health section table tr .hide {
  visibility: hidden;
}
.health section table tr .italic {
  font-style: italic;
  font-family: 'proxima-regular';
}
.health section table tr th,
.health section table tr td {
  padding: 10px 0 10px 70px;
  white-space: nowrap;
  text-align: left;
}
.health section table tr th:first-child,
.health section table tr td:first-child {
  padding-left: 0px;
  padding-right: 40px;
}
.health section table tr th {
  font-family: 'proxima-semibold';
}
.health section .label {
  position: absolute;
  z-index: 1;
  right: 0;
  top: 240px;
}
.health section .potatoes {
  position: absolute;
  right: 0;
  top: 60px;
}
.franchise section .container {
  padding-left: 19px;
  padding-bottom: 50px;
}
.franchise section .bg {
  position: absolute;
  top: 300px;
  left: 50%;
  margin-left: -703px;
}
.franchise section h1,
.franchise section h2 {
  font-family: 'todayshop-xlight';
}
.franchise section h1 {
  font-size: 58px;
}
.franchise section .first {
  width: 285px;
  margin-right: 75px;
  color: #fff;
}
.franchise section .second {
  width: 295px;
  color: #ffffff;
}
.franchise section .para-wrap {
  margin-top: 50px;
}
.franchise section .see {
  width: 690px;
  position: relative;
  margin-left: 20px;
  margin-top: -60px;
}
.franchise section .see img {
  position: absolute;
  bottom: -120px;
  left: -70px;
  z-index: 1;
}
.franchise section .see .button {
  position: relative;
  z-index: 2;
  float: left;
  bottom: -65px;
}
.franchise section .see p {
  float: right;
  width: 350px;
  color: #fff;
  margin-top: 20px;
  line-height: 1.6;
  margin-right: -20px;
}
.franchise section .see p a {
  color: #fff;
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -ms-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}
.franchise section .see p a:hover {
  color: #fed40c;
}
.franchise section .label {
  position: absolute;
  right: 300px;
  top: 400px;
}
.fit-in section .container {
  padding-left: 19px;
  padding-bottom: 50px;
}
.fit-in section .bg {
  position: absolute;
  top: 320px;
  left: 50%;
  margin-left: -703px;
}
.fit-in section .bottom {
  width: 800px;
  padding-right: 130px;
  margin-top: -50px;
}
.fit-in section .bottom p {
  color: #fff;
}
.fit-in section .bottom ul {
  color: #fff;
  float: left;
  margin-top: 15px;
}
.fit-in section .bottom ul.one,
.fit-in section .bottom ul.two {
  width: 180px;
}
.fit-in section .bottom ul li {
  padding-bottom: 5px;
}
.fit-in section .bottom ul.three {
  position: relative;
  width: 220px;
}
.fit-in section .bottom ul.three li {
  position: absolute;
  top: 25px;
  left: -50px;
}
.fit-in section .bottom ul.three li:first-child {
  width: 400px;
  top: 0;
  left: -50px;
}
.fit-in section .bottom ul li {
  list-style-image: url(../img/bullet-y.png);
  list-style-position: inside;
}
.fit-in section h3 {
  width: 670px;
  margin-top: 20px;
  font-size: 30px;
  text-shadow: 0.5px 0.866px 2px #132525;
}
.fit-in section .first {
  margin-right: 75px;
  margin-bottom: 20px;
  color: #fff;
}
.fit-in section .second {
  color: #ffffff;
}
.fit-in section .para-wrap {
  margin-top: 20px;
  width: 640px;
}
.fit-in section h1,
.fit-in section h2 {
  font-family: 'todayshop-xlight';
}
.fit-in section h1 {
  font-size: 58px;
}
.fit-in section h2 {
  font-size: 36px;
  margin-top: 20px;
}
.available-stores section .bg {
  position: absolute;
  top: 320px;
  left: 50%;
  margin-left: -703px;
}
.available-stores section .container {
  padding-left: 19px;
  padding-bottom: 50px;
}
.available-stores section p {
  color: #fff;
}
.available-stores section ul {
  color: #fff;
  float: left;
  list-style-position: inside;
  width: 290px;
}
.available-stores section ul li {
  margin-bottom: 10px;
  font-style: italic;
}
.available-stores section .company li {
  list-style-image: url(../img/bullet.png);
}
.available-stores section .company li:first-child {
  list-style-image: none;
  font-style: normal;
}
.available-stores section .franchise li {
  list-style-image: url(../img/bullet-g.png);
}
.available-stores section .franchise li:first-child {
  list-style-image: none;
  font-style: normal;
  font-family: 'proxima-semibold';
}
.available-stores section h1,
.available-stores section h2 {
  font-family: 'todayshop-xlight';
}
.available-stores section h1 {
  font-size: 58px;
}
.available-stores section h2 {
  font-size: 36px;
  margin-top: 20px;
  margin-bottom: 20px;
}
.available-stores section .para-wrap p {
  margin-bottom: 20px;
}
.available-stores section .bottom {
  position: relative;
  margin-top: -60px;
}
.available-stores section .bottom .label {
  position: absolute;
  top: -80px;
  right: 320px;
}
.available-stores section .bottom p a {
  color: #fff;
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -ms-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}
.available-stores section .bottom p a:hover {
  color: #cf1c3b;
}
.story section .container {
  padding-left: 19px;
  padding-bottom: 50px;
}
.story section .bg {
  position: absolute;
  right: -30px;
  bottom: -25px;
}
.story section h1,
.story section h2 {
  font-family: 'todayshop-xlight';
}
.story section h1 {
  font-size: 58px;
}
.story section h2 {
  font-size: 36px;
  margin-top: 20px;
  margin-bottom: 20px;
}
.story section h3 {
  font-size: 30px;
}
.story section p {
  color: #fff;
}
.story section .para-wrap {
  width: 585px;
}
.story section .para-wrap p {
  margin-bottom: 20px;
}
.stores section .container {
  padding-left: 19px;
  padding-bottom: 50px;
}
.stores section h1 {
  font-size: 58px;
  font-family: 'todayshop-xlight';
}
.stores section table {
  margin-bottom: 40px;
  color: #fff;
}
.stores section table tr td {
  padding-top: 40px;
  padding-right: 40px;
  vertical-align: top;
}
.stores section table tr:first-child td {
  vertical-align: bottom;
}
.stores section table a {
  color: #fed40c;
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -ms-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}
.stores section table a:hover {
  color: #fff;
}
.stores section table .first {
  font-family: 'proxima-semibold';
}
.stores section table .second {
  font-family: 'proxima-regular';
}
.stores section table .third {
  font-family: 'proxima-regular';
  font-style: italic;
}
.stores section p {
  color: #fff;
}
.stores section p a {
  color: #fed40c;
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -ms-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}
.stores section p a:hover {
  color: #fff;
}
.stores section .fb-like {
  margin-top: 40px;
  width: 100%;
}
.team section p {
  color: #fff;
}
.team section .container {
  padding-left: 19px;
  padding-bottom: 50px;
}
.team section h1,
.team section h2 {
  font-family: 'todayshop-xlight';
}
.team section h1 {
  font-size: 58px;
}
.team section h2 {
  font-size: 36px;
  margin-top: 20px;
  margin-bottom: 20px;
}
.team section .fb-like {
  margin-top: 40px;
}
.team section .fitch {
  position: absolute;
  right: 10px;
  bottom: 160px;
  z-index: 1;
}
.team section .button {
  position: absolute;
  width: 235px;
  right: 20px;
  bottom: 120px;
}
.feedback section p {
  color: #fff;
  margin-bottom: 20px;
}
.feedback section .container {
  padding-left: 19px;
  padding-bottom: 50px;
}
.feedback section h1,
.feedback section h2 {
  font-family: 'todayshop-xlight';
}
.feedback section h1 {
  font-size: 58px;
}
.feedback section h2 {
  font-size: 36px;
  margin-top: 20px;
  margin-bottom: 20px;
}
.feedback section .fb-like {
  margin-top: 20px;
}
.feedback section .address {
  font-style: italic;
}
.other section .bg {
  position: absolute;
  top: 159px;
  left: -191px;
}
.other section .container {
  padding-left: 19px;
}
.other section h1,
.other section h2 {
  font-family: 'todayshop-xlight';
}
.other section h1 {
  font-size: 58px;
}
.other section h2 {
  font-size: 36px;
  margin-top: 20px;
  margin-bottom: 20px;
}
.other section .top,
.other section .bottom {
  position: relative;
}
.other section .bottom {
  padding-top: 0px;
}
.lt-ie9 .other section .chicken-wrap {
  width: 575px;
}
.other section .chicken-wrap .chicken {
  margin-left: 50px;
  margin-top: -70px;
}
.other section .chicken-wrap > ul {
  float: left;
  width: 200px;
  font-style: italic;
  color: #02464c;
}
.other section .chicken-wrap > ul > li {
  list-style-position: inside;
  list-style-image: url(../img/bullet.png);
  padding-bottom: 10px;
}
.other section .chicken-wrap > ul > li.none {
  list-style-image: none;
}
.other section .chicken-wrap > ul > li > ul {
  margin-left: 10px;
}
.other section .chicken-wrap > ul > li > ul > li {
  list-style-position: inside;
  list-style-image: url(../img/bullet-g.png);
  padding-bottom: 10px;
}
.other section .chips-wrap {
  margin-left: -100px;
}
.lt-ie9 .other section .chips-wrap {
  margin-left: 0px;
}
.lt-ie9 .other section .chips-wrap h2 {
  margin-left: 0px;
}
.other section .chips-wrap h2 {
  margin-left: 160px;
}
.other section .chips-wrap .label {
  position: absolute;
  z-index: 1;
  bottom: -30px;
  right: 380px;
}
.other section .chips-wrap .chips {
  position: absolute;
  bottom: 5px;
  right: 0;
}
.other section .sips-wrap img {
  margin-bottom: -5px;
}
.other section .shake-wrap {
  position: absolute;
  bottom: -5px;
  right: 180px;
}
.other section .shake-wrap h3 {
  margin-left: 50px;
}
.other section .shake-wrap .label {
  position: absolute;
  bottom: 0px;
  right: 0;
}
section .success {
  float: right;
  padding: 20px;
  background-color: #fafafa;
  background-image: -moz-linear-gradient(top, #ffffff, #f2f2f2);
  background-image: -ms-linear-gradient(top, #ffffff, #f2f2f2);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#f2f2f2));
  background-image: -webkit-linear-gradient(top, #ffffff, #f2f2f2);
  background-image: -o-linear-gradient(top, #ffffff, #f2f2f2);
  background-image: linear-gradient(top, #ffffff, #f2f2f2);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f2f2f2', GradientType=0);
  color: #c51e36 !important;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  -webkit-box-shadow: 1.5px 2.598px 6px 0px #254e62;
  -moz-box-shadow: 1.5px 2.598px 6px 0px #254e62;
  box-shadow: 1.5px 2.598px 6px 0px #254e62;
  width: 257px;
}
.franchise section .success,
.fit-in section .success,
.available-stores section .success {
  margin-bottom: 410px;
}
.stores section .success {
  margin-bottom: 343px;
}
.feedback section .success {
  margin-bottom: 278px;
}
.error section .container {
  padding-left: 19px;
  padding-bottom: 50px;
}
.error section h1,
.error section h2 {
  font-family: 'todayshop-xlight';
}
.error section h1 {
  margin-bottom: 15px;
}
.error section h2 {
  margin-bottom: 25px;
}
.error section p {
  color: #fff;
  margin: 20px 0;
}
.error section p a {
  color: #fff;
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -ms-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}
.error section p a:hover {
  color: #ed1848;
}
@media screen and (max-width: 980px) {
  html,
  body {
    overflow-x: hidden;
  }
}
